Skip to content

Retrieves a billing resource.

GET
/api/organizations/{organizationId}/billing/plan

Retrieves a billing resource.

Authorizations

ApiToken

Long-lived API token created via POST /api/api-tokens (returned once in plaintext).

Type
API Key (header: X-API-TOKEN)
or
JWT

JWT access token obtained via POST /api/auth/login. Send as: Authorization: Bearer .

Type
HTTP (bearer)

Parameters

Path Parameters

organizationId*

Organization identifier

Type
string
Required

Responses

billing resource

JSON
{
  
"@context": "string",
  
"@id": "string",
  
"@type": "string",
  
"handle": "",
  
"displayName": "",
  
"basePrice": 0,
  
"trafficGbPriceEurope": 0,
  
"trafficGbPriceOther": 0,
  
"storageGbPrice": 0,
  
"includedTrafficGb": 0,
  
"includedStorageGb": 0
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI